Show / Hide Table of Contents

# Enum AtkCursor.CursorType

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum CursorType : byte

### Fields

Name | Description
--- | ---
Arrow |
Attack |
Boot |
ChatBubble |
ChatPointer |
Clickable |
Grab |
Hand |
Hidden |
Interact |
NoAccess |
ResizeNESW |
ResizeNS |
ResizeNWSR |
ResizeWE |
Search |
TextClick |
TextInput |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()